stable

qt-4.8.7-73.fc38

FEDORA-2023-0d4b3316f6 created by than 8 months ago for Fedora 38

Security fix for CVE-2023-34410


Security fix for CVE-2023-32573

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-0d4b3316f6

This update has been submitted for testing by than.

8 months ago

This update's test gating status has been changed to 'waiting'.

8 months ago

This update has obsoleted qt-4.8.7-72.fc38, and has inherited its bugs and notes.

8 months ago

This update's test gating status has been changed to 'passed'.

8 months ago

This update has been pushed to testing.

8 months ago
User Icon besser82 commented & provided feedback 8 months ago
karma

Works great! LGTM! =)

karma

This update can be pushed to stable now if the maintainer wishes

8 months ago
User Icon solopasha provided feedback 8 months ago
karma

This update has been submitted for stable by bodhi.

8 months ago

This update has been pushed to stable.

8 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
8 months ago
in testing
8 months ago
in stable
8 months ago
approved
8 months ago
BZ#2208135 CVE-2023-32573 qt: Uninitialized variable usage in m_unitsPerEm
0
0
BZ#2208136 CVE-2023-32573 qt: Uninitialized variable usage in m_unitsPerEm [fedora-all]
0
0
BZ#2212747 CVE-2023-34410 qt: allows remote attacker to bypass security restrictions caused by flaw in certificate validation
0
0
BZ#2212749 CVE-2023-34410 qt: allows remote attacker to bypass security restrictions caused by flaw in Certificate validation [fedora-all]
0
0

Automated Test Results